Debian Bug report logs - #497882
ITP: avr-evtd -- AVR watchdog daemon for Linkstation/Kuroboxes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rogério Brito <rbrito@ime.usp.br>

Date: Fri, 5 Sep 2008 05:42:01 UTC

Owned by: "Rog�rio Brito" <rbrito@ime.usp.br>

Severity: wishlist

Fixed in version avr-evtd/1.7.3-2

Done: Rogério Brito <rbrito@ime.usp.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, "Rog�rio Brito" <rbrito@ime.usp.br>:
Bug#497882; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rogério Brito <rbrito@ime.usp.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, "Rog�rio Brito" <rbrito@ime.usp.br>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: avr-evtd -- AVR watchdog daemon for Linkstation/Kuroboxes
Date: Fri, 5 Sep 2008 02:40:32 -0300
Package: wnpp
Severity: wishlist
Owner: "Rogério Brito" <rbrito@ime.usp.br>


* Package name    : avr-evtd
  Version         : 1.7.2
  Upstream Author : Bob Perry <lb-source@users.sf.net>
* URL             : http://sourceforge.net/projects/ppc-evtd
* License         : GPL
  Programming Lang: C
  Description     : AVR watchdog daemon for Linkstation/Kuroboxes

  avr_evtd is a simple and small user space interface to the Linkstation
  AVR micro-controller. It doesn't have a lot of special features, but
  it's main task is to provide 'keep-alive' messages to the Linkstation's
  on-board AVR device.
  .
  This device controls/monitors the fan, various LEDs, timed power up and
  two buttons. This daemon provides the necessary initialisation to the
  device and also stimulates the LEDs depending on various fault
  conditions. It also monitors a power button (located at the front) and
  a reset button (located at the rear).

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Reply sent to Rogério Brito <rbrito@ime.usp.br>:
You have taken responsibility. (Sun, 26 Oct 2008 21:51:05 GMT) Full text and rfc822 format available.

Notification sent to Rogério Brito <rbrito@ime.usp.br>:
Bug acknowledged by developer. (Sun, 26 Oct 2008 21:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 497882-close@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: 497882-close@bugs.debian.org
Subject: Bug#497882: fixed in avr-evtd 1.7.3-2
Date: Sun, 26 Oct 2008 21:02:10 +0000
Source: avr-evtd
Source-Version: 1.7.3-2

We believe that the bug you reported is fixed in the latest version of
avr-evtd, which is due to be installed in the Debian FTP archive:

avr-evtd_1.7.3-2.diff.gz
  to pool/main/a/avr-evtd/avr-evtd_1.7.3-2.diff.gz
avr-evtd_1.7.3-2.dsc
  to pool/main/a/avr-evtd/avr-evtd_1.7.3-2.dsc
avr-evtd_1.7.3-2_amd64.deb
  to pool/main/a/avr-evtd/avr-evtd_1.7.3-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 497882@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rogério Brito <rbrito@ime.usp.br> (supplier of updated avr-evtd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Sep 2008 17:08:08 -0300
Source: avr-evtd
Binary: avr-evtd
Architecture: source amd64
Version: 1.7.3-2
Distribution: unstable
Urgency: low
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Changed-By: Rogério Brito <rbrito@ime.usp.br>
Description: 
 avr-evtd   - AVR watchdog daemon for Linkstation/Kuroboxes
Closes: 497882
Changes: 
 avr-evtd (1.7.3-2) unstable; urgency=low
 .
   * copyright: list that I am upstream too.
 .
 avr-evtd (1.7.3-1) unstable; urgency=low
 .
   * New upstream release.
   * control: included DM-Upload-Allowed field, since I am a DM now.
   * watch: modify to the way that I will use for new releases.
   * copyright: list that I am upstream too.
 .
 avr-evtd (1.7.3~svn24-1) unstable; urgency=low
 .
   * New upstream version (I'm now upstream).
   * New configuration file which doesn't shutdown the Kuro automatically.
   * Still keeping in the quilt things, as I may use them sometimes.
 .
 avr-evtd (1.7.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #497882)
   * avr_evtd.8: fixed the section and the date of the manpage.
   * avr_evtd.8: used a spell-checker to fix some broken English.
   * avr_evtd.8: capitalized the name of the program/page.
   * avr_evtd.8: re-formatted the file for lines shorter than 80 columns.
   * avr_evtd.c: fix verification of return of the open function.
   * avr_evtd.c: close a file descriptor to avoid leaking open files.
   * control: upgraded standards version to 3.8.0. No changes required.
   * control: build depends on quilt, for patch management.
   * debian/patches: created directory for use with quilt
   * init.d: LBS-ize the file and cleaned it a bit.
   * init.d: add support to force-reload.
   * rules: use -Os instead of -O2 (Thanks Charles Plessy).
   * copyright: use machine-parseable format (Thanks Charles Plessy).
   * watch: create watch file for sourceforge.net.
Checksums-Sha1: 
 3e8b06544707aa5f5f936c1f34c1a4943b12229f 1021 avr-evtd_1.7.3-2.dsc
 951a7f4a73f4330f833ed3b68989d46e87fa7b49 3379 avr-evtd_1.7.3-2.diff.gz
 10622d701713835859a68195de49c063c1e0b9d7 25442 avr-evtd_1.7.3-2_amd64.deb
Checksums-Sha256: 
 c699103cb8ecb33b4d5e1dcace7d40e947231d532c42cce1ed087ac7c5f7ac3d 1021 avr-evtd_1.7.3-2.dsc
 1dee5718fa66f23db3cbb650eaa0b4fd5d5701e4f9be1b2feb06ef453ba6ab66 3379 avr-evtd_1.7.3-2.diff.gz
 c84c8de2e7d0a2e235b71f9f893e768c09eb40f345e54b49aff748e2d5e12386 25442 avr-evtd_1.7.3-2_amd64.deb
Files: 
 5108c4fd88ad9a685ed049443c9d285a 1021 misc optional avr-evtd_1.7.3-2.dsc
 89e2a939017cfccebbd05c3df9aebc2e 3379 misc optional avr-evtd_1.7.3-2.diff.gz
 d3c0d42e27f7de5289f81b4577bda7e2 25442 misc optional avr-evtd_1.7.3-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEUEARECAAYFAkkE04cACgkQCFqbMnwsrriIkACXXBrrHUMmvs6UZqPcI3PjA9Sj
DACgzQ6jm1YiGSMczMrOB8cAdNKbslA=
=jBsn
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 24 Nov 2008 07:35:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:58:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.